msgid ""
msgstr ""
"Project-Id-Version: Webulous\n"
"POT-Creation-Date: 2018-09-14 10:58+0530\n"
"PO-Revision-Date: 2018-09-14 10:58+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_n_noop:1,2c;"
"_n_noop:1,2\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../footer.php:32
#, php-format
msgid "<p>Powered by <a href=\"%1$s\" target=\"_blank\">WordPress</a>"
msgstr ""

#: ../footer.php:34
#, php-format
msgid ""
"Theme: Oner by <a href=\"%1$s\" target=\"_blank\" rel=\"designer\">Webulous "
"Themes</a></p>"
msgstr ""

#: ../comments.php:35 ../comments.php:53
msgid "Comment navigation"
msgstr ""

#: ../comments.php:36 ../comments.php:54
msgid "<span class=\"meta-nav\">&larr;</span> Previous Comments"
msgstr ""

#: ../comments.php:37 ../comments.php:55
msgid "Next Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../comments.php:65
msgid "Comments are closed."
msgstr ""

#: ../template-landing-page.php:20 ../header.php:23
msgid "Skip to content"
msgstr ""

#: ../search.php:25
msgid "Search Results For"
msgstr ""

#: ../functions.php:103
msgid "Sidebar"
msgstr ""

#: ../functions.php:112
msgid "Top Left"
msgstr ""

#: ../functions.php:121
msgid "Top Right"
msgstr ""

#: ../functions.php:131
#, php-format
msgid "Footer %d"
msgstr ""

#: ../functions.php:141
msgid "Footer Nav"
msgstr ""

#: ../404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: ../single.php:29
msgid "Share this on ..."
msgstr ""

#: ../single.php:78
msgid "About Author:"
msgstr ""

#: ../header.php:67 ../includes/options-config.php:518
msgid "Home"
msgstr ""

#: ../template-parts/content-none.php:13
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:19
msgid "Ready to publish your first post?"
msgstr ""

#: ../template-parts/content-none.php:19
msgid "Get Started Here"
msgstr ""

#: ../template-parts/content-none.php:23
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../template-parts/content-none.php:28
msgid ""
"It seems we can't find what you're looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:29 ../includes/template-tags.php:65
#: ../includes/template-tags.php:404 ../sections/section-blog.php:67
msgid "Edit"
msgstr ""

#: ../template-parts/content.php:49 ../includes/template-tags.php:188
#: ../sections/section-slider.php:30 ../sections/section-cta.php:24
#: ../sections/section-service.php:57 ../sections/section-blog.php:74
msgid "Read More"
msgstr ""

#: ../admin/class.wbls-customizer-api-wrapper.php:276
msgid "Choose Post"
msgstr ""

#: ../includes/options-config.php:2
msgid "Page Builder"
msgstr ""

#: ../includes/options-config.php:3
msgid ""
"oner Pro supports Page Builder. All our shortcodes can be used as widgets "
"too. You can drag and drop our widgets with page builder visual editor."
msgstr ""

#: ../includes/options-config.php:4
msgid "Page Layout"
msgstr ""

#: ../includes/options-config.php:5
msgid ""
"oner Pro offers many different page layouts so you can quickly and easily "
"create your pages with various layout without any hassle!"
msgstr ""

#: ../includes/options-config.php:6 ../includes/options-config.php:298
msgid "Unlimited Sidebar"
msgstr ""

#: ../includes/options-config.php:7
msgid ""
"Unlimited sidebars allows you to create multiple sidebars. Check out our "
"demo site to see how different pages displays different sidebars!"
msgstr ""

#: ../includes/options-config.php:8
msgid "Shortcode Builder"
msgstr ""

#: ../includes/options-config.php:9
msgid ""
"With our shortcode builder and lots of shortcodes, you can easily create "
"nested shortcodes and build custom pages!"
msgstr ""

#: ../includes/options-config.php:10
msgid "Multi Portfolio"
msgstr ""

#: ../includes/options-config.php:11
msgid ""
"7 portfolio layouts with Isotope filtering, 3 blog layouts and multiple "
"other alternate layouts for interior pages!"
msgstr ""

#: ../includes/options-config.php:12
msgid "Typography"
msgstr ""

#: ../includes/options-config.php:13
msgid ""
"oner Pro loves typography, you can choose from over 500+ Google Fonts and "
"Standard Fonts to customize your site!"
msgstr ""

#: ../includes/options-config.php:14
msgid "Awesome Sliders"
msgstr ""

#: ../includes/options-config.php:15
msgid ""
"oner Pro includes two types of slider. You can use both Flex and Elastic "
"sliders anywhere in your site."
msgstr ""

#: ../includes/options-config.php:16
msgid "Woo Commerce"
msgstr ""

#: ../includes/options-config.php:17
msgid ""
"oner Pro has full design/code integration for WooCommerce, your shop will "
"look as good as the rest of your site!"
msgstr ""

#: ../includes/options-config.php:18
msgid "Custom Widget"
msgstr ""

#: ../includes/options-config.php:19
msgid ""
"We offer many custom widgets that are stylized and ready for use. Simply "
"drag &amp; drop into place to activate!"
msgstr ""

#: ../includes/options-config.php:20
msgid "Advanced Admin"
msgstr ""

#: ../includes/options-config.php:21
msgid ""
" you can customize any part of your site quickly and easily using customize "
"options!"
msgstr ""

#: ../includes/options-config.php:22
msgid "Font Awesome"
msgstr ""

#: ../includes/options-config.php:23
msgid ""
"Font Awesome icons are fully integrated into the theme. Use them anywhere in "
"your site in 6 different sizes!"
msgstr ""

#: ../includes/options-config.php:24
msgid "Responsive Layout"
msgstr ""

#: ../includes/options-config.php:25
msgid ""
"oner Pro is fully responsive and can adapt to any screen size. Resize your "
"browser window to view it!"
msgstr ""

#: ../includes/options-config.php:26
msgid "Testimonials"
msgstr ""

#: ../includes/options-config.php:27
msgid ""
"With our testimonial post type, shortcode and widget, Displaying "
"testimonials is a breeze."
msgstr ""

#: ../includes/options-config.php:28
msgid "Social Media"
msgstr ""

#: ../includes/options-config.php:29
msgid ""
"Want your users to stay in touch? No problem, oner Pro has Social Media "
"icons all throughout the theme!"
msgstr ""

#: ../includes/options-config.php:30 ../includes/options-config.php:268
msgid "Google Map"
msgstr ""

#: ../includes/options-config.php:31
msgid ""
"oner Pro includes Goole Map as shortcode and widget. So, you can use it "
"anywhere in your site!"
msgstr ""

#: ../includes/options-config.php:32
msgid "View Demo"
msgstr ""

#: ../includes/options-config.php:33
msgid "Upgrade To Pro"
msgstr ""

#: ../includes/options-config.php:117
msgid "Oner Theme"
msgstr ""

#: ../includes/options-config.php:119
msgid "Upgrade To Oner Pro"
msgstr ""

#: ../includes/options-config.php:163
msgid "New to Creating a Website?"
msgstr ""

#: ../includes/options-config.php:163
msgid ""
"We will build you a complete website based on the theme you selected. We "
"will populate content, change colors and do any look and feel customisation "
"work you prefer."
msgstr ""

#: ../includes/options-config.php:166
msgid "Image"
msgstr ""

#: ../includes/options-config.php:223
msgid "Flex Slider"
msgstr ""

#: ../includes/options-config.php:228
msgid "Support"
msgstr ""

#: ../includes/options-config.php:233
msgid "Responsive Design"
msgstr ""

#: ../includes/options-config.php:238
msgid "Custom Logo Option"
msgstr ""

#: ../includes/options-config.php:243
msgid "Social Links"
msgstr ""

#: ../includes/options-config.php:248
msgid "Unlimited color option"
msgstr ""

#: ../includes/options-config.php:253
msgid "Elastic Slider"
msgstr ""

#: ../includes/options-config.php:258
msgid "Page Builder Support"
msgstr ""

#: ../includes/options-config.php:263
msgid "Page Templates"
msgstr ""

#: ../includes/options-config.php:273
msgid "Demo Content"
msgstr ""

#: ../includes/options-config.php:278
msgid "Polylang Compatible"
msgstr ""

#: ../includes/options-config.php:283
msgid "Multiple Portfolio Layouts"
msgstr ""

#: ../includes/options-config.php:288
msgid "Multiple Blog Layouts"
msgstr ""

#: ../includes/options-config.php:293
msgid "Page Animation"
msgstr ""

#: ../includes/options-config.php:305
#, php-format
msgid "Buy %1s Pro"
msgstr ""

#: ../includes/options-config.php:322
msgid "General Options"
msgstr ""

#: ../includes/options-config.php:323
msgid "General Theme Options"
msgstr ""

#: ../includes/options-config.php:326
msgid "General"
msgstr ""

#: ../includes/options-config.php:327
msgid "General settings that affects overall site"
msgstr ""

#: ../includes/options-config.php:331
msgid "Enable Breadcrumb"
msgstr ""

#: ../includes/options-config.php:337
msgid "Select Breadcrumb Character"
msgstr ""

#: ../includes/options-config.php:348
msgid "Enable Numeric Page Navigation"
msgstr ""

#: ../includes/options-config.php:349
msgid ""
"Check to display numeric page navigation, instead of Previous Posts / Next "
"Posts links."
msgstr ""

#: ../includes/options-config.php:354
msgid "Website Layout Options"
msgstr ""

#: ../includes/options-config.php:355
msgid "Select main content and sidebar alignment."
msgstr ""

#: ../includes/options-config.php:357
msgid "Sidebar Left"
msgstr ""

#: ../includes/options-config.php:358
msgid "Sidebar Right"
msgstr ""

#: ../includes/options-config.php:359
msgid "Full Width"
msgstr ""

#: ../includes/options-config.php:360
msgid "No Sidebar"
msgstr ""

#: ../includes/options-config.php:366
msgid "Enable Scroll to Top button"
msgstr ""

#: ../includes/options-config.php:374
msgid "Footer"
msgstr ""

#: ../includes/options-config.php:375
msgid "Footer related options"
msgstr ""

#: ../includes/options-config.php:379
msgid "Footer Widget Area"
msgstr ""

#: ../includes/options-config.php:385
msgid "Footer Copyright Text (Validated that it's HTML Allowed)"
msgstr ""

#: ../includes/options-config.php:386
msgid "HTML Allowed. <b>This field is even HTML validated! </b>"
msgstr ""

#: ../includes/options-config.php:392
msgid "Blog"
msgstr ""

#: ../includes/options-config.php:393
msgid "Blog Related Posts options"
msgstr ""

#: ../includes/options-config.php:397
msgid "Enable Featured Image"
msgstr ""

#: ../includes/options-config.php:403
msgid "Choose the featured image display type for Blog Page "
msgstr ""

#: ../includes/options-config.php:413
msgid "Single Blog"
msgstr ""

#: ../includes/options-config.php:414
msgid "Single Blog page Related Posts options"
msgstr ""

#: ../includes/options-config.php:418
msgid "Enable Single Post Featured Image"
msgstr ""

#: ../includes/options-config.php:424
msgid "Choose the featured image display type for Single Page "
msgstr ""

#: ../includes/options-config.php:426
msgid "Large Featured Image"
msgstr ""

#: ../includes/options-config.php:427
msgid "Small Featured Image"
msgstr ""

#: ../includes/options-config.php:434
msgid " Enable Social Sharing Box below single post"
msgstr ""

#: ../includes/options-config.php:440
msgid " Enable Facebook Sharing option below single post"
msgstr ""

#: ../includes/options-config.php:446
msgid " Enable Twitter Sharing option below single post"
msgstr ""

#: ../includes/options-config.php:452
msgid " Enable Linkedin Sharing option below single post"
msgstr ""

#: ../includes/options-config.php:458
msgid " Enable Google Plus Sharing option below single post"
msgstr ""

#: ../includes/options-config.php:464
msgid " Enable Email Sharing option below single post"
msgstr ""

#: ../includes/options-config.php:470
msgid " Enable Author Bio Box below single post"
msgstr ""

#: ../includes/options-config.php:476
msgid "Show Related posts"
msgstr ""

#: ../includes/options-config.php:482
msgid "Related Posts Must Be Shown As:"
msgstr ""

#: ../includes/options-config.php:484
msgid "Related Posts By Tags"
msgstr ""

#: ../includes/options-config.php:485
msgid "Related Posts By Categories"
msgstr ""

#: ../includes/options-config.php:496
msgid " Home Options"
msgstr ""

#: ../includes/options-config.php:497
msgid ""
" Select Front page display as a static front page in order to visible the "
"following sections"
msgstr ""

#: ../includes/options-config.php:500
msgid "Section: Menu Settings"
msgstr ""

#: ../includes/options-config.php:501
msgid " Menu Related Settings"
msgstr ""

#: ../includes/options-config.php:505
msgid "Disable Home Link"
msgstr ""

#: ../includes/options-config.php:511
msgid "Disable Section Menu"
msgstr ""

#: ../includes/options-config.php:517
msgid "Home Link Label"
msgstr ""

#: ../includes/options-config.php:522
msgid "Enable Sticky Header"
msgstr ""

#: ../includes/options-config.php:529
msgid "Section: Slider"
msgstr ""

#: ../includes/options-config.php:530
msgid ""
" Select Front page display as a static front page in orde to visible this "
"section, slider related options"
msgstr ""

#: ../includes/options-config.php:534 ../includes/options-config.php:570
#: ../includes/options-config.php:603 ../includes/options-config.php:644
#: ../includes/options-config.php:693 ../includes/options-config.php:723
#: ../includes/options-config.php:753 ../includes/options-config.php:788
msgid "Check this box to Show this section"
msgstr ""

#: ../includes/options-config.php:540 ../includes/options-config.php:576
#: ../includes/options-config.php:609 ../includes/options-config.php:650
#: ../includes/options-config.php:699 ../includes/options-config.php:729
#: ../includes/options-config.php:759 ../includes/options-config.php:794
msgid "Section ID: The section id, we will use this for link anchor."
msgstr ""

#: ../includes/options-config.php:541
msgid "slider"
msgstr ""

#: ../includes/options-config.php:545
msgid "Slider Posts Category"
msgstr ""

#: ../includes/options-config.php:557
msgid "No. of Sliders"
msgstr ""

#: ../includes/options-config.php:565
msgid "Section: Blog"
msgstr ""

#: ../includes/options-config.php:566
msgid ""
"Select Front page display as a static front page in orde to visible this "
"section, Blog related options"
msgstr ""

#: ../includes/options-config.php:577
msgid "blog"
msgstr ""

#: ../includes/options-config.php:581 ../includes/options-config.php:614
#: ../includes/options-config.php:655 ../includes/options-config.php:704
#: ../includes/options-config.php:734 ../includes/options-config.php:764
msgid "Section Title & Description"
msgstr ""

#: ../includes/options-config.php:585
msgid "No. of Recent Posts"
msgstr ""

#: ../includes/options-config.php:590
msgid "Exclude the Posts from Home Page"
msgstr ""

#: ../includes/options-config.php:591
msgid "Post IDs, separated by commas."
msgstr ""

#: ../includes/options-config.php:598
msgid "Section: Gallery"
msgstr ""

#: ../includes/options-config.php:599
msgid ""
" Select Front page display as a static front page in orde to visible this "
"section, Gallery related options"
msgstr ""

#: ../includes/options-config.php:610
msgid "gallery"
msgstr ""

#: ../includes/options-config.php:618 ../includes/options-config.php:708
#: ../includes/options-config.php:738 ../includes/options-config.php:768
msgid "Posts Category"
msgstr ""

#: ../includes/options-config.php:622 ../includes/options-config.php:712
#: ../includes/options-config.php:742 ../includes/options-config.php:772
msgid "No. of Post"
msgstr ""

#: ../includes/options-config.php:627
msgid "Layout Columns (Choose either 1,2,3,4)"
msgstr ""

#: ../includes/options-config.php:632 ../includes/options-config.php:777
msgid "Item Spacing"
msgstr ""

#: ../includes/options-config.php:639
msgid "Section: Service"
msgstr ""

#: ../includes/options-config.php:640
msgid ""
" Select Front page display as a static front page in orde to visible this "
"section, Service related options"
msgstr ""

#: ../includes/options-config.php:651 ../includes/options-config.php:795
msgid "service"
msgstr ""

#: ../includes/options-config.php:659
msgid "Choose Service Section Icons #1"
msgstr ""

#: ../includes/options-config.php:663
msgid "Service Section #1"
msgstr ""

#: ../includes/options-config.php:668
msgid "Choose Service Section Icons #2"
msgstr ""

#: ../includes/options-config.php:672
msgid "Service Section #2"
msgstr ""

#: ../includes/options-config.php:677
msgid "Choose Service Section Icons #3"
msgstr ""

#: ../includes/options-config.php:681
msgid "Service Section #3"
msgstr ""

#: ../includes/options-config.php:688
msgid "Section: Team"
msgstr ""

#: ../includes/options-config.php:689
msgid ""
" Select Front page display as a static front page in orde to visible this "
"section, Team related options"
msgstr ""

#: ../includes/options-config.php:700
msgid "team"
msgstr ""

#: ../includes/options-config.php:718
msgid "Section: Testimonial"
msgstr ""

#: ../includes/options-config.php:719
msgid ""
" Select Front page display as a static front page in orde to visible this "
"section, Testimonial related options"
msgstr ""

#: ../includes/options-config.php:730
msgid "testimonial"
msgstr ""

#: ../includes/options-config.php:748
msgid "Section: Client"
msgstr ""

#: ../includes/options-config.php:749
msgid ""
" Select Front page display as a static front page in orde to visible this "
"section, Client related options"
msgstr ""

#: ../includes/options-config.php:760
msgid "client"
msgstr ""

#: ../includes/options-config.php:783
msgid "Section: CTA"
msgstr ""

#: ../includes/options-config.php:784
msgid ""
" Select Front page display as a static front page in orde to visible this "
"section, CTA related options"
msgstr ""

#: ../includes/options-config.php:799
msgid "Select Page"
msgstr ""

#: ../includes/options-config.php:805
msgid "Page Content"
msgstr ""

#: ../includes/options-config.php:806
msgid "Default Page content related option"
msgstr ""

#: ../includes/options-config.php:810
msgid "Check this box to Show page content"
msgstr ""

#: ../includes/options-config.php:817
msgid "Exclude Category Settings "
msgstr ""

#: ../includes/options-config.php:818
msgid ""
"Exclude Categories Check multiple categories to exclude from blog and "
"archive page."
msgstr ""

#: ../includes/options-config.php:822
msgid "Exclude Categories"
msgstr ""

#: ../includes/enqueue.php:42
msgctxt "Font: on or off"
msgid "on"
msgstr ""

#: ../includes/extras.php:64
#, php-format
msgid "Page %s"
msgstr ""

#: ../includes/template-tags.php:25
msgid "Post navigation"
msgstr ""

#: ../includes/template-tags.php:28
msgctxt "Previous post link"
msgid "<span class=\"meta-nav\">&larr;</span>&nbsp;%title"
msgstr ""

#: ../includes/template-tags.php:29
msgctxt "Next post link"
msgid "%title&nbsp;<span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../includes/template-tags.php:55
#, php-format
msgctxt "post date"
msgid "%s"
msgstr ""

#: ../includes/template-tags.php:60 ../includes/template-tags.php:357
#, php-format
msgctxt "post author"
msgid "%s"
msgstr ""

#: ../includes/template-tags.php:78 ../includes/template-tags.php:84
msgid ", "
msgstr ""

#: ../includes/template-tags.php:80 ../includes/template-tags.php:86
#, php-format
msgid "%1$s "
msgstr ""

#: ../includes/template-tags.php:164
msgid "Recent Post"
msgstr ""

#: ../includes/template-tags.php:211
msgid "<i class=\"fa fa-home\"></i>"
msgstr ""

#: ../includes/template-tags.php:212
#, php-format
msgid "Archive by Category \"%s\""
msgstr ""

#: ../includes/template-tags.php:213
#, php-format
msgid "Search Results for \"%s\" Query"
msgstr ""

#: ../includes/template-tags.php:214
#, php-format
msgid "Posts Tagged \"%s\""
msgstr ""

#: ../includes/template-tags.php:215
#, php-format
msgid "Articles Posted by %s"
msgstr ""

#: ../includes/template-tags.php:216
msgid "Error 404"
msgstr ""

#: ../includes/template-tags.php:342
msgid "Page"
msgstr ""

#: ../includes/template-tags.php:379
msgid "No Comments"
msgstr ""

#: ../includes/template-tags.php:381
msgid " Comments"
msgstr ""

#: ../includes/template-tags.php:383
msgid "1 Comment"
msgstr ""

#: ../includes/template-tags.php:387
msgid "Leave a comment"
msgstr ""

#: ../includes/template-tags.php:452 ../includes/template-tags.php:455
msgid "No Related Posts Yet!"
msgstr ""

#: ../includes/template-tags.php:538
#, php-format
msgid ""
"Welcome! Thank you for choosing %1$s! To fully take advantage of the best "
"our theme can offer please make sure you visit our <a href=\"%2$s\">Welcome "
"page</a>"
msgstr ""

#: ../includes/template-tags.php:539
msgid "Get started with Oner"
msgstr ""

#: ../sections/section-gallery.php:61
msgid "View Project"
msgstr ""
